{
	"name": "form/nc/nc-define/nc-database-editor/arr.json",
	"connection": [
		{ "show": "Odoo Capacic-demo", "value": "odoo-capacic-demo", "schema": "odoo" },
		{ "show": "Odoo Hetzner", "value": "odoo", "schema": "odoo" },
		{ "show": "Odoo Finance", "value": "odoo.com", "schema": "odoo" },
		{ "show": "Finvoice", "value": "finvoice" },
		{ "show": "ClickUp", "value": "clickup" },
		{ "show": "Gitea", "value": "gitea" },
		{ "show": "Manageri II", "value": "4d" },
		{ "show": "Woocommerce", "value": "woocommerce" },
		{ "show": "Wapro ERP", "value": "wapro" },
		{ "show": "Procountor", "value": "wapro" },
		{ "show": "Netvisor", "value": "netvisor" },
		{ "show": "Moloni", "value": "moloni" },
		{ "show": "Nestix", "value": "nestix" },
		{ "show": "Lantek", "value": "lantek" },
		{ "show": "Fastems", "value": "fastems" },
		{ "show": "Nova", "value": "nova" },
		{ "show": "Hubspot", "value": "hubspot" },
		{ "show": "Wapro", "value": "wapro" },
		{ "show": "AdventureWorks", "value": "adventureworks" },
		{ "show": "Tcp-h", "value": "tcph" }
	],
	"tab": [
		{ "value": "database", "show": "Database", "icon": "database" },
		{ "value": "table", "show": "Table", "icon": "bars" }
	],
	"tab-": [{ "icon": "cloud", "show": "Connection", "value": "connection" }],
	"local_table": [],
	"external_table": []
}
